@import url('https://fonts.googleapis.com/css?family=Lobster|Roboto&display=swap');
body{
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-size: 16px; 
}
h1{
    color: white;
    background-color:#1675d1;
    font-family: 'Lobster', cursive;
    font-weight: normal;
    text-align: center;
    font-size: 32px;
    padding: 16px;
    margin-block-start: 0;
    margin-bottom: 32px;
}
table{
    margin: auto;
    border: 2px solid #1675d1;
    border-radius: 30px;
}
tr:first-child td:first-child {
    border-top-left-radius: 30px;
    font-weight: bold;
}
tr:first-child td:last-child {
    border-top-right-radius: 30px;
    font-weight: bold;
}
tr:last-child td:first-child {
    border-bottom-left-radius: 30px;
}
tr:last-child td:last-child {
    border-bottom-right-radius: 30px;
}
a{
    color: black;
    font-weight: normal;
    text-decoration: none;
}
td{
    padding: 4%;
    max-width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
tr:nth-child(even){
    background-color: rgb(208, 230, 251);
}
tr:hover td{
    overflow: visible;
    text-overflow: inherit;
    white-space: inherit; 
} 
tr:hover{
    background: #ffff6b;
}
.num{
    font-weight: bold;
    background: #fdd835;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    transition-duration: 0.3s;
    transition-property: background-color, border-radius;
}
.num:hover{
    border-radius: 0%;
    background: #ffff6b;
}
.bld{
    font-weight: bold;
}.upp{
    text-transform: uppercase;
}